.container {
    width: 100%;
}

#gamestatus-c {
    flex-direction: column;
}

@media(min-width:1200px) {
    .container {
        width: 60% !important;
    }

    #gamestatus-c {
        flex-direction: row !important;
    }

}

:root {
    --color-primary: #4CAF50;
    --color-primary-dark: #388E3C;
    --color-secondary: #C8E6C9;
    --color-secondary-dark: #536DFE;
}



* {
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-color: var(--color-primary);
    height: 100%;
    display: flex;
    flex-direction: column;
}



/* Style the top navigation bar */
.title {
    overflow: hidden;
}

.container {
    /*display: flex;*/
    margin-left: auto;
    margin-right: auto;
}

.content-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

/* Style the content */
.content {
    background-color: var(--color-secondary);
    padding: 10px;
    flex-direction: column;
    margin-bottom: 50px;
}

svg:hover {
    cursor: pointer;
}

/* Style the top navigation bar */
#topnav {
    overflow: hidden;
    background-color: var(--color-primary-dark);
    flex-direction: row;
    margin-bottom: 50px;
    flex-direction: row;
    flex-wrap: wrap;
    display: flex;
}

/* Style the topnav links */
#topnav a {
    float: left;
    display: block;
    color: var(--color-secondary);
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change color on hover */
#topnav a:hover {
    background-color: var(--color-secondary);
    color: black;
}

#topnav a:hover path {
    fill: black;
}

/* Style the topnav links */
#topnav path {
    fill: var(--color-secondary);
}

#status {
    flex-grow: 2;
}

/* Style the footer */
#footer {
    background-color: var(--color-secondary);
    padding: 10px;
    flex-direction: row;
    justify-content: center;
}

/* Style the footer links */
#footer a {
    text-align: center;
    text-decoration: none;
}

/* Change color on hover */
#footer a:hover {
    text-decoration: underline;
}




.scoretable {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    flex-grow: 2;
}

.scoretable td,
.scoretable th {
    border: 1px solid #ddd;
    padding: 8px;
}

.scoretable tr:nth-child(even) {
    background-color: #f2f2f2;
}

.scoretable tr:hover {
    background-color: #ddd;
}

.scoretable th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #04AA6D;
    color: white;
}